<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.common.*" %>
<%@page import="org.acts.common.html.*" %>
<%@page import="org.acts.attendance.*" %>

<%@include file="../include/header.jsp" %>
<% 
    String debug=request.getParameter("debug");
    if(debug==null) debug="";
    
    RecordList activities=Attendance.getActivities();
    SelectMenu activitySM=new SelectMenu("activity_seq",activities,"name","activity_seq","");
    activitySM.setNilItemEnable(false);
%>
<SCRIPT TYPE="text/javascript">
function login(){
	if(document.stdform.activity_seq.value==""){
		alert("請選擇聚會");
        return;
	}
	
	<%if(debug.equals("y")){%>
        document.stdform.submit();
    <%}else{%>
        popup('login_popup.jsp');
    <%}%>
}
function closeLogin(){
	closeWindow();
}
</SCRIPT>
</head>
<body>
<center>
<form method=POST name="stdform" action="../servlet/ActionDispatcher">

<table width=400px border=0>
    <tr>
        <td colspan=2><img src="../image/logo.jpg"></td>
    </tr>
    <tr>
        <td colspan=2><center>請選擇聚會<br><%=activitySM.toHtml()%></center><br></td>
    </tr>
    <tr>
        <td colspan=2 height=30px>
            <center>
            <input type="button" value="登入" onClick="login()">
            </center>
        </td>
    </tr>
</table>
       
<input type="hidden" name="op" value="attendance.AttendanceModuleAction.login">
<input type="hidden" name="debug" value="<%=request.getParameter("debug")%>">
       
</form>
<center>

<%@include file="../include/footer.jsp" %>




